PHP Manual
Prev |  | Next

# imagick_shear

(PECL)

imagick_shear -- Slide one edge of an image along the X or Y axis, creating a parallelogram

## Description

bool imagick_shear ( resource image, float x, float y )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`x`

  Horizontal offset

`y`

  Vertical offset

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_sharpen | Up | imagick_solarize